APINotifications
Mark notification as read
Marks a single notification of the authenticated user as read.
PATCH
Marks a single notification of the authenticated user as read.
sessionAuthcookie
better-auth.session_token<token>Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session
id*stringOK
application/json- response
success*booleancurl -X PATCH 'https://example.com/api/notifications/string/read'Example Response
{ "success": true}